﻿@model PotentialUsersViewModel
@{
    ViewBag.Title = "کاربران بالقوه";
}

<div class="row">
    <div class="col-sm-6 col-lg-4">
        <div class="text-right card-box">
            <h3 class="text-primary counter m-t-10">@Model.NotSeenFor3MonthsCount</h3>
            <p class="text-muted text-nowrap m-b-10">
                کاربرانی که 3 ماه از آخرین مبادله شان با ما می گذرد.
            </p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-4">
        <div class="text-right card-box">
            <h3 class="text-primary counter m-t-10">@Model.PartialVerificationCount</h3>
            <p class="text-muted text-nowrap m-b-10">
                کاربرانی که احراز هویت ناقص دارند.
            </p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-4">
        <div class="text-right card-box">
            <h3 class="text-primary counter m-t-10">@Model.VerifiedWithNoOrderCount</h3>
            <p class="text-muted text-nowrap m-b-10">
                کاربرانی که احراز هویت شده اند ولی مبادله ای ندارند.
            </p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-4">
        <div class="text-right card-box">
            <h3 class="text-primary counter m-t-10">@Model.UsersWithCompletedOrdersCount</h3>
            <p class="text-muted text-nowrap m-b-10">
                کاربرانی که حداقل یک مبادله با ما داشتند
            </p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-4">
        <div class="text-right card-box">
            <h3 class="text-primary counter m-t-10">@Model.IdentityVerificationFailedsCount</h3>
            <p class="text-muted text-nowrap m-b-10">
                کاربرانی که مدارکشان رد شده
            </p>
        </div>
    </div>
</div>